<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18304c5166345f49e43bab3edcf030b9">
  <dict>
    <!--2024-05-31 14:41:10.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:41:10.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
